.need-card {
    border-radius: 10px;
    background: white;
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
    padding: 10px 20px;
    margin-bottom: 20px;
}

.need-card .bar_label {
    font-size: 12px;
}

.need-details-container {
    background: #f6f6f6;
    border-radius: 10px;
    color: #02542d;
    padding: 10px 20px 10px 20px;
    margin: 20px 0 20px 0;
}

.need-details-row {
    border-radius: 10px;
    display: flex;
    align-items: center;
    gap: 20px;
    overflow: hidden;
    color: #02542d;
    justify-content: start;
    flex-wrap: wrap;
    padding: 10px 0 5px 0;
}

.need-details-row .button_tag_generic{
    margin-left: 0px;
}

.need-created {
    align-self: stretch;
    color: #1e1e1e;
    font-weight: 300;
    text-align: center;
    line-height: 12px;
    margin: auto 0;
    font-size: 14px;
}

.need-title {
    font-weight: 700;
    font-size: 16px;
    color: #1E1E1E;
}

.need-text {
    color: #1e1e1e;
    padding: 0 10px 0 10px;
    font-size: 14px;
}